body 			
				{
					margin-top: 0%;
					margin-bottom: 0px;
					overflow-y: scroll;
					background-image: url('images/4760B8.jpg');
					background-color:#4760B8;
					background-size:100vw;
					background-position:bottom;
					background-repeat:no-repeat;
					background-attachment:fixed;
				}

p 				
				{
					font-family: 'Gowun Batang', cursive;
					font-size: 20px;
					text-align:justify;
					margin-left:20px;
					margin-right:20px;
				}

ul
				{
					font-family: 'Gowun Batang', cursive;
					font-size: 20px;
					text-align:justify;
					margin-left:20px;
					margin-right:20px;
				}

p.abc			
				{ 	
					font-family: 'Special Elite', cursive;
					font-size:25px;
					text-align:center;
				}

p.logo			
				{
					font-family: 'Cabin Sketch', cursive;
					text-align:center;
					font-size:4vw;
					margin-top:4vh;
					margin-bottom:0px;
				}

table.times 
				{					
					margin-left:auto;
					margin-right:auto;
					border: 1px solid black;
					border-collapse: collapse;
				}
table.times th, 
table.times td
				{
					border: 1px solid black;
				}

table.maintable	
				{
					width:80%;
					height:100%;
					margin-left:auto;
					margin-right:auto;
					padding: 0;
					border-spacing: 0;
				}

td.ropebox	
				{
					width: 1.4vw;
					background-image:url('images/rope.png');
					background-repeat:repeat-y;
					border-bottom: 2px solid black;
					background-size:1.5vw;
				}

td.mainbox		
				{
					box-shadow: 6px 0px 10px  black inset;
					border-right: 1px solid black;
					border-bottom: 2px solid black;
					vertical-align: top;
					background-color: rgba(255,250,255, .45);
				}

#sociicon		
				{
					text-align: center;
				}

img.sociicon
				{
					width:8vw;
				}

img.shadow 		
				{	
					width:99vw;
					border-top: 1px solid black;
					border-left: 1px solid black;
					box-shadow: 3px 3px 3px black;
				}